/*BODY*/
#body {
	background-image:url(images/Bagrundsfarve.gif);
	background-repeat:repeat-x;
}
/*LINKS*/
a:link { 
	color: black;
	text-decoration: none;
	font-weight:bold;
	}
a:visited {
 	color: black;
	font-weight:bold;
	text-decoration: none;
	}
a:hover { 
	color: green;
	font-weight:bold;
	text-decoration: none;
	}
a:active { 
	color: green;
	font-weight:bold;
	text-decoration: none;
	}
/*FONTS*/
body { /*BRØDTEKST*/
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
}
h1 {
	font: normal 1.6em;
	margin:2px 2px 2px 10px; 
	padding: 8px 0 0 0; 
	letter-spacing: -1px; 
	color: #1A68A0;
	text-transform: uppercase;
	}
h2 {
	color: #ff0000;
	text-transform: uppercase;
	font-weight:bold;
	font-size:11px;
	margin:2px 2px 2px 2px;
	}
h4 {
	color: #339900;
	text-transform: uppercase;
	font-weight:bold;
	margin:2px 2px 2px 2px;
	}
#topmenu .menu {
	margin:0 10px;
	line-height:28px;
	font-weight:bold;	
	text-decoration:none;
	text-transform: uppercase;
	}
#leftmenu a {
	font-weight:bold;
	font-size:inherit !important;
}
/*BANNER + TOPMENU*/
#topmenu {
	height:28px;
	text-align:center;
	border-bottom:#cccccc 1px solid; 
}

/*CONTENT*/	
#content {
	position:relative;
	border-bottom:#cccccc 1px solid; 
	
}
/*LEFT*/
#left {
	position:absolute;
	float:left;
	width:172px;
	height:550px;
}
#leftmenu {
	margin-left:5px; 
	margin-top:20px;
}
#usermenu {
	position:absolute;
	bottom:0px;
}
#createprofile {
	margin-bottom:10px;
}
#createprofile img {
	display:block;
	margin:0 auto;
}
#loginbox {
	background:#cccccc;
	width:172px;
}
#loginbox .login {
	margin-left:7px;
}
#loginbox #logininfo {
	margin-top:-17px;
	float:right;
	margin-right:5px;
	text-align:right;
}
#loginbox #logininfo a, #loginbox #logininfo span {
	font-size:10px !important;
}
#loginbox #dkkort {
	margin-top:2px;
	float:left;
}
#loginbtn {
	text-align:center;
	padding-bottom:5px;
}
.prodilebtn {
	text-align:center;
	padding:7px 0;
}
/*INDHOLD*/
#indhold {
	border-right:#cccccc 1px solid;
	border-left:#cccccc 1px solid;  
}
/*FOOTER*/
#footer {
	text-decoration:none;
	text-align:center;
	padding-top:5px;
	padding-bottom:10px;
	height:10px;
	}
#klubmodul {
	float:right;
	margin-right:3px;
	padding-bottom:3px;
}

/*DO NOT TOUCH*/
body {
	margin:0;
	padding:0;
}
#wrapper {
	width:1000px;
	margin:0 auto;
	background-color:#FFF; 
	overflow:show; 
}
#indhold {
	position:relative;
	margin-left:172px;
	display:inline-block;
	min-height:550px;
	width:818px;
	padding:0 5px;
}
#ctl00_ContentPlaceHolderBody_lblPageContent {
	width:818px;
	display:block;
}
#footer {
	position:relative;
	display: inline-block;
	display:-moz-stack;
	width:100%;
}
td {
	margin:2px 2px 2px 2px;
	margin:12px 12px 12px 12px; 
	}
.IE8Fix{
	background-color:lightgrey !important;
	padding-top:5px;
	padding-bottom:5px;
	}
.DynamicMenuStyle {
	padding-left:5px;
	padding-right:5px;
}
.IE8Fix:hover {
	color:green;
	}
table {
	font-size:inherit;
}
.td {
	margin:2px 2px 2px 2px;
	background-image: url(images/Tabelbg.gif);
	}
.tdalert {
	border: 2px;
	border-style: dotted; 
	border-color: green; 
	padding:3pt 3pt;
	margin:2px 2px 2px 2px;
	background-color:#000000;
	}
.tdSize11 {
	border-style: solid;color:#a5abb1; 
	border-width: 1px; 
	font-size: 11px;
}
.tdSize14 {
	border-style: solid;
	color:#a5abb1; 
	border-width: 1px; 
	text-decoration: underline; 
	font-size: 14px
}
.TipBox{
	display:none;
	position:absolute;
	font-size:10px;
	font-weight:bold;
	font-family:verdana;
	border:#72B0E6 solid 1px;
	padding:15px;
	color:#1A80DB;
	background-color:#FFFFFF;
  }
#ctl00_mnSel_mnuMenu a {
	font-weight:bold !important;
}
#ctl00_cntrlRoleSelection_panLnkAdmin {
	width:150px;
}
#hall {
	overflow-x:scroll;
}
#TipBox {
display:none;
position:absolute;
z-index:1000;
border:green dotted 1px;
padding:5px;
background-color:#FFFFFF;
}
#ctl00_cntrlRoleSelection_lnkAdmin {
	font-size:0px !important;
	background-image:url(images/admin.jpg) !important;
	background-repeat:no-repeat;
	width:172px;
	height:49px;
	display:block;
	margin-top:-8px;
}
.FormIndhold {
    background-attachment: fixed;
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    color: #000000;
    width: 250px;
} 
/*EVENT DELTAGERLISTE*/
#EventMembers {
	color:#000 !important;
}